<div class="border rounded col-lg-9 mt-5 container p-3">
  <form id="order-form">
    <h2 class="text-center">Completamento dell'ordine</h2>
    <a class="btn btn-dark mb-3" data-toggle="collapse" href="#order-summary">Riepilogo ordine</a>
    <div class="collapse" id="order-summary">
      <table class="table">
        <thead>
          <tr>
            <th scope="col">Prodotto</th>
            <th scope="col">Numero</th>
            <th scope="col">Costo</th>
          </tr>
        </thead>
        <tbody>
        </tbody>
      </table>
    </div>
    <div class="text-right">Costo totale: <span id="order-total-price"></span>€</div>
    <div class="form-group">
      <label>Indirizzo di consegna</label>
      <input name="address" type="text" minlength="5" maxlength="64" class="form-control" id="order-address-control" placeholder="indirizzo" required>
    </div>
    <div class="form-row">
      <div class="form-group col-6">
        <label>Codice carta</label>
        <input name="code" type="text" pattern="[0-9]{16}" title="Inserisi 16 cifre numeriche." maxlength="16" class="form-control" placeholder="codice" required>
      </div>
      <div class="form-group col-1">
        <label>CCV</label>
        <input name="ccv" type="number" min="0" max="999" pattern="[0-9]{3}" title="Inserisci 3 cifre numeriche." class="form-control" placeholder="ccv" required>
      </div>
      <div class="form-group col-3">
        <label>Anno di scadenza</label>
        <input name="expiration" type="month" class="form-control"  required>
      </div>
      <div class="form-group col-2">
        <label>Metodo</label>
        <select name="method" class="form-control" required>
          <option>Visa</option>
          <option>Mastercard</option>
          <option>Maestro</option>
        </select>
      </div>
    </div>
    <input type="submit" class="btn btn-primary offset-8" value="Paga e completa l'ordine">
  </form>
</div>
